/* Shutter */
#shDisplay div#shTitle {
	font: normal 12px/17px 'Lucida Grande', Verdana, sans-serif; /* caption font */
	color: rgb(0,0,255); /* caption colour */
	text-align: center; 
	background:rgb(255,255,255);
	margin: 0 auto;
z-index: 20000;
}

#shDisplay div#shCount {
	color: #999999;
	font: normal 10px/12px 'Lucida Grande', Verdana, sans-serif;
}

#shDisplay div#shTitle a {
	text-decoration: none;
	font: bold 16pt 'Courier New', Courier, fixed;
	letter-spacing: -2px;
	margin: 0 10px;
	width: 26px;
	color: #999999;
}

#shDisplay div#shTitle a:hover {
	color: #ffffff;
	border: none;
}

#shDisplay div#shNext{
	float:right;
}

#shDisplay div#shPrev {
	float:left;
}

body {
	height: 100%;
}

#shShutter *, #shDisplay * {
	padding: 0;
	margin: 0;
}

div#shShutter, div#shDisplay {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
}

div#shShutter {
	height: 100%;
	z-index: 10000;
	background-color: #ffffff;
	opacity: 1;
	filter:alpha(opacity=100);


background-image: linear-gradient(right bottom, rgb(0,34,255) 0%,rgb(150,170,240) 22%, rgb(178,211,237) 52%, rgb(255,255,255) 76%);
background-image: -o-linear-gradient (right bottom, rgb(0,34,255) 0%,rgb(150,170,240) 22%, rgb(178,211,237) 52%, rgb(255,255,255) 76%);
background-image: -moz-linear-gradient(right bottom, rgb(0,34,255) 0%,rgb(150,170,240) 22%, rgb(178,211,237) 52%, rgb(255,255,255) 76%);
background-image: -webkit-linear-gradient (right bottom, rgb(0,34,255) 0%,rgb(150,170,240) 22%, rgb(178,211,237) 52%, rgb(255,255,255) 76%);
background-image: -ms-linear-gradient (right bottom, rgb(0,34,255) 0%,rgb(150,170,240) 22%, rgb(178,211,237) 52%, rgb(255,255,255) 76%);

background-image: -webkit-gradient(
	linear,
	right bottom,
	left top,
	color-stop(0, rgb(0,34,255)),
    color-stop(0.22, rgb(150,170,240)),
	color-stop(0.52, rgb(178,211,237)),
	color-stop(0.76, rgb(255,255,255))
);


}

div#shDisplay {
	display: block;
	background-color: transparent;
	z-index: 10002;
}

div#shDisplay img#shTopImg {
	margin: 0 auto;
	border: 4px ridge #2020ff;
	background: #ffffff;
	display: block;
	max-width: 80%;
	max-height: none;
	float: none;
	padding:2px;
	cursor: pointer;

}


div#shDisplay div#shWrap {
	visibility: hidden;
}

div#shWaitBar {
	font: bold 32px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	height: 36px;
	width: 100%;
	left: 0;
	cursor: default;
	opacity: 0.999;
	filter: alpha(opacity=100);
	z-index: 10001;
	margin-top: 160px;
	color: #ae0a0a;
    text-align: center;
}



#shShutter .galleryname {font: bold 36px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	color: rgb(150,150,255);text-shadow: 2px 2px 2px #000000;
	text-align:center;
	border: none;
	float:left;
}